<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (C) 2009 Motorola, Inc.
 * All Rights Reserved
 *
 * The contents of this file are Motorola Confidential Restricted (MCR).
-->
<permissions>
    <library name="jcifs-krb5-1.3.12"
            file="/system/framework/jcifs-krb5-1.3.12.jar"/>
</permissions>
